## python-peco 0.1.1

=== debian/changelog ===
python-peco (0.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 14:31:59 +0100

python-peco (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084935)

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 13:09:10 +0100
