=== debian/control ===
Source: python-peco
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/IceBotYT/peco-outage-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-peco
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-peco.git

Package: python3-peco
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for obtaining outage statistics from the PECO outage map
 This library allows users to interact with the PECO outage map, retrieving
 various outage statistics such as the current number of outages per county and
 the overall outage statistics for the entire operational region. It connects
 to the PECO system to provide up-to-date and accurate data about power
 outages, including customer impact metrics like the percentage of customers
 without power. The library offers access to a range of sensors, including
 those showing the total number of customers served, the total number of
 customers without power, and alert messages from the PECO online outage map.
