=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-peco-$1\.tar\.gz/ \
  https://github.com/IceBotYT/peco-outage-api/tags .*/v?(\d\S+)\.tar\.gz
