## python-peco 0.1.2

=== debian/changelog ===
python-peco (0.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Remove Build-Depends for python3-aiohttp and python3-pytest-cov, not
    required.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Jan 2025 08:02:46 +0000
