=== debian/control ===
--- 
+++ 
@@ -10,9 +10,6 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-poetry-core,
-Build-Depends-Indep:
- python3-aiohttp <!nocheck>,
- python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/IceBotYT/peco-outage-api
