=== debian/watch ===
version=4
https://github.com/IceBotYT/peco-outage-api/tags .*/v?(\d\S+)\.tar\.gz
